#include "MInputStreamID.h"

ClassImp(MInputStreamID);

// ---------------------------------------------------------------------

MInputStreamID::MInputStreamID(const char *name, const char *title) : MParContainer(name, title)
{
    //
    // (default) constructor
    //
    fName = name ? name : ClassName();
    fTitle = title;

    fID = new char[4];
    strcpy(fID, "All");
}

